
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32811.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShopOnline.Web", "ShopOnline.Web\ShopOnline.Web.csproj", "{F06771D4-A05C-414B-B85B-B67FFD7C4C36}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShopOnline.Api", "ShopOnline.Api\ShopOnline.Api.csproj", "{B1FE41C0-D80F-414D-AE0F-3164789CF796}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShopOnline.Models", "ShopOnline.Models\ShopOnline.Models.csproj", "{C0674431-3C6E-4F51-8A5C-0523243EB33D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShopOnline.Test", "ShopOnline.Test\ShopOnline.Test.csproj", "{8DDCE9E9-6FF7-46EB-85B2-DC2415D0B93C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F06771D4-A05C-414B-B85B-B67FFD7C4C36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F06771D4-A05C-414B-B85B-B67FFD7C4C36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F06771D4-A05C-414B-B85B-B67FFD7C4C36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F06771D4-A05C-414B-B85B-B67FFD7C4C36}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1FE41C0-D80F-414D-AE0F-3164789CF796}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1FE41C0-D80F-414D-AE0F-3164789CF796}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1FE41C0-D80F-414D-AE0F-3164789CF796}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1FE41C0-D80F-414D-AE0F-3164789CF796}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0674431-3C6E-4F51-8A5C-0523243EB33D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0674431-3C6E-4F51-8A5C-0523243EB33D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0674431-3C6E-4F51-8A5C-0523243EB33D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0674431-3C6E-4F51-8A5C-0523243EB33D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DDCE9E9-6FF7-46EB-85B2-DC2415D0B93C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DDCE9E9-6FF7-46EB-85B2-DC2415D0B93C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DDCE9E9-6FF7-46EB-85B2-DC2415D0B93C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DDCE9E9-6FF7-46EB-85B2-DC2415D0B93C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5769C427-6DAC-49BF-8ED5-4818F44B57C6}
	EndGlobalSection
EndGlobal
